{
  "main": {
    "id": "318381ba6697d90a",
    "type": "split",
    "children": [
      {
        "id": "dd2b91766b5fe0d5",
        "type": "tabs",
        "children": [
          {
            "id": "825e481f881b6659",
            "type": "leaf",
            "state": {
              "type": "image",
              "state": {
                "file": "Dateien/Daggerheart Stats (Deutsch).png"
              }
            }
          },
          {
            "id": "aaa4cb02e6d3db75",
            "type": "leaf",
            "state": {
              "type": "image",
              "state": {
                "file": "Dateien/Weapons.png"
              }
            }
          },
          {
            "id": "1b1cc161615fc22a",
            "type": "leaf",
            "state": {
              "type": "image",
              "state": {
                "file": "Dateien/School.png"
              }
            }
          },
          {
            "id": "7ef913e3ceb59f09",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Quick Start Adventure - Digital Reader - Daggerheart Nexus.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f18fb07327a637d2",
    "type": "split",
    "children": [
      {
        "id": "bf67d48604ac442d",
        "type": "tabs",
        "children": [
          {
            "id": "55b37dbc4b1a4cf2",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "50c4a3dfb5da8794",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "42a85a41a7d82aeb",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "f99f6c65bb86ca98",
    "type": "split",
    "children": [
      {
        "id": "568febb72e5ed204",
        "type": "tabs",
        "children": [
          {
            "id": "1c2feb8cb736ca18",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Quick Start Adventure - Digital Reader - Daggerheart Nexus.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "88e0040922b29902",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Quick Start Adventure - Digital Reader - Daggerheart Nexus.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "ae1b117aec55e814",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "9464f52c95ae20cb",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Quick Start Adventure - Digital Reader - Daggerheart Nexus.md"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "7ef913e3ceb59f09",
  "lastOpenFiles": [
    "Daggerheart Open Beta Playtest Deutsch.md",
    "Quick Start Adventure - Digital Reader - Daggerheart Nexus.md",
    "Application error a client-side exception has occurred.md",
    "Das Abenteuer SPOILER/Quick Start Adventure - Digital Reader - Daggerheart Nexus.md",
    "Dateien/Pasted image 20240318151707.png",
    "Dateien/Hits 13.png",
    "Dateien/HitpointsNStress.png",
    "Dateien/Pasted image 20240317150924.png",
    "Dateien/Pasted image 20240316142325.png",
    "Dateien/Pasted image 20240318154010.png",
    "Dateien/Weapons.png",
    "Dateien/School.png",
    "Dateien/Daggerheart Stats (Deutsch).png",
    "Dateien/Hope Die.png",
    "Dateien",
    "1. Character Erstellung.md",
    "Das Abenteuer SPOILER/Untitled.md",
    "Das Abenteuer SPOILER",
    "Welcome.md"
  ]
}